@media only screen and (min-width : 1024px) and (max-width : 1150px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal {
    width: 1024px;
}
.slider img {
    // width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7, .in_page_header {
    margin: 0 auto;
    width: 1004px;
}
.home_fields ul li {
    width: 310px;
    height: 395px;
}
.in_home_field1 {
    background: rgba(0, 0, 0, 0) url("images/line.png") no-repeat scroll 315px 0;
}
.sub_filed h2 {
    margin-top: 5px;
}
.service_fields ul li {
    width: 328px;
}
.service_fields ul li.service_field2 {
    margin: 0 10px;
}
.service_fields ul li h6 {
    width: 315px;
}
.subs_field2 h2 {
    margin-top: -15px !important;
}
.get_in_touch {
    background: rgba(0, 0, 0, 0) url("images/fc.png") repeat scroll;
}
.get_in_touch p {
    padding-left: 290px;
}
#nav_menu-2, #nav_menu-3 {
    width: 265px;
}
.tesimonal {
    background: rgba(0, 0, 0, 0) url("images/tbg.png") no-repeat scroll -180px -13px !important;
}
.left_contact {
    float: left;
    height: auto;
    width: 500px;
}
.right_contact {
    float: right;
    height: auto;
    width: 500px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    width: 490px;
    margin: 10px 0;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 490px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 495px;
}
.right_contact .wpcf7-captchar {
    width: 410px !important;
    margin-left: 3px;
}
.wpcf7-captchac {
    width: 80px;
}
.page_logo img {
    margin-top: 3px;
}
.testimonial_img {
    background: rgba(0, 0, 0, 0) url("images/testi 1024.png") no-repeat scroll 0 0;
    width: 480px;
    height: 276px;
}
#tesimonal_command, .testi_command {
    float: right;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 540px;
}
.testi_command p {
    line-height: 21px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 0;
    width: 520px;
}
}
@media only screen and (min-width : 0px) and (max-width : 1023px) {
.tesimonal h4 {
    display: block;
}
.testimonial_img {
    display: none;
}
}



@media only screen and (min-width : 980px) and (max-width : 1023px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal {
    width: 980px;
}
.slider img {
   // width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7, .in_page_header{
    margin: 0 auto;
    width: 960px;
}
.subs_field2 h2 {
    margin-top: -12px !important;
}
.home_fields ul li {
    width: 295px;
    height: 410px;
}
.in_home_field1 {
    background: rgba(0, 0, 0, 0) url("images/line.png") no-repeat scroll 305px 0;
}
.service_fields ul li {
    position: relative;
    width: 313px;
}
.service_fields ul li.service_field2 {
    margin: 0 10px;
}
.service_fields ul li h6 {
    width: 320px;
}
.get_in_touch {
    background: rgba(0, 0, 0, 0) url("images/fc.png") repeat scroll;
}
.get_in_touch h2 {
    padding-top: 20px;
    padding-left: 230px;
}
.get_in_touch p {
    font-size: 22px;
    padding-left: 310px;
}
#nav_menu-2, #nav_menu-3 {
    float: left;
    width: 250px;
}

.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 235px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 960px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 960px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.left_contact {
    width: 480px;
}
.right_contact {
    width: 480px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 460px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 475px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 480px;
}
.right_contact .wpcf7-captchar {
    width: 390px !important;
}
}



@media only screen and (min-width : 768px) and (max-width : 979px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal {
    width: 768px;
}
.slider img {
   // width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7, .in_page_header {
    margin: 0 auto;
    width: 748px;
}
.subs_field2 h2 {
    margin-top: -12px !important;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat 440px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 430px 0 !important;
}
.home_fields ul li {
    width: 748px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.service_fields ul li {
    position: relative;
    width: 380px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: rgba(0, 0, 0, 0) url("images/fc.png") repeat scroll;
}
.get_in_touch h2 {
    font-size: 28px;
    margin-bottom: 5px;
    padding-left: 280px;
}
.get_in_touch p {
    font-size: 18px;
    padding-left: 290px;
}
.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 140px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 748px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 748px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
#nav_menu-2, #nav_menu-3 {
    float: left;
    width: 373px;
}
#nav_menu-3 {
    float: right!important;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
#text-2 .textwidget {
    height: auto;
    width: 520px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.inner_page {
    height: 295px;
}
.tesimonal h2, .tesimonal h3 {
    margin: 0px;
}
.left_contact {
    float: none;
    margin: 0 auto;
    width: 500px;
}
.right_contact {
    float: none;
    margin: 0 auto;
    width: 500px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 500px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 490px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 500px;
}
.right_contact .wpcf7-captchar {
    width: 415px !important;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
}
}




@media only screen and (min-width : 640px) and (max-width : 767px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal {
    width: 640px;
}
.slider img {
    width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .about_photo_fields, .wpcf7{
    margin: 0 auto;
    width: 620px;
}
.subs_field1 h2 {
    margin-top: 3px !important;
}
.subs_field3 h2 {
    margin-top: 6px !important;
}
.subs_field2 h2 {
    margin-top: -15px !important;
}
.sub_filed ul {
    margin: 0px;
    padding: 0px;
}
.sub_filed ul li {
    margin: 100px 15px 0;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat 390px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 380px 0 !important;
}
.home_fields ul li {
    width: 620px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.service_fields ul li {
    position: relative;
    width: 380px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: none !important;
    height: 138px;
    margin-top: -30px;
    width: 100%;
    background-color: #E76120 !important;
}
.get_in_touch h2 {
    font-size: 28px;
    margin-bottom: 5px;
    padding-left: 0px;
}
.get_in_touch p {
    font-size: 18px;
    padding-left: 0px;
}
#nav_menu-2, #nav_menu-3 {
    float: left;
    width: 280px;
}
#nav_menu-3 {
    float: right!important;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
#text-2 .textwidget {
    height: auto;
    width: 520px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 75px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 620px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 620px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.in_page_header {
    width: 630px;
    margin: 0 auto;    
}
.inner_page {
    height: 265px;
}
.page_logo {
    width: 185px;
}
.top-memu ul li {
    padding: 10px 10px;
}
.menu .ser {
    background: rgba(0, 0, 0, 0) url("images/sarr.png") no-repeat scroll 92px 18px;
}
.tesimonal h2, .tesimonal h3 {
    margin: 0px;
}
.left_contact {
    float: none;
    margin: 0 auto;
    width: 500px;
}
.right_contact {
    float: none;
    margin: 0 auto;
    width: 500px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 500px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 490px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 500px;
}
.right_contact .wpcf7-captchar {
    width: 410px !important;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
}
}





@media only screen and (min-width : 480px) and (max-width : 639px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal {
    width: 480px;
}
.slider img {
    width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7, .in_page_header, .about_photo_fields {
    margin: 0 auto;
    width: 460px;
}
.subs_field2 h2 {
    margin-top: -2px !important;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 305px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 295px 0 !important;
}
.home_fields ul li {
    width: 460px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.service_fields ul li {
    position: relative;
    width: 380px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: rgba(0, 0, 0, 0) url("images/fc.png") repeat scroll;
}
.get_in_touch h2 {
    font-size: 28px;
    margin-bottom: 5px;
    padding-left: 280px;
}
.get_in_touch p {
    font-size: 18px;
    padding-left: 332px;
}
#nav_menu-2, #nav_menu-3 {
    float: left;
    width: 460px;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
#text-2 .textwidget {
    height: auto;
    width: 520px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.sub_filed {
    height: auto;
    margin: 0 auto;
    width: 480px;
}
.sub_filed ul {
    margin: 0;
    padding: 0px;
}
.sub_filed ul li {
    height: 130px;
    margin: 100px 10px 0;
    padding: 0;
    width: 140px;
}
.sub_filed ul li img {
    width: 65%;
}
.get_in_touch {
    background: none !important;
    height: 138px;
    margin-top: -30px;
    width: 100%;
    background-color: #E76120 !important;
}
.get_in_touch h2 {
    font-size: 28px;
    margin-bottom: 5px;
    padding-left: 0px !important;
}
.get_in_touch p {
    font-size: 18px;
    padding-left: 0px !important;
}
#text-2 .textwidget {
    width: 460px;
}
.header, .slider {
    background-position: bottom center;
    background-repeat: no-repeat;
    height: 550px;
    overflow: hidden;
    width: 100%;
}
.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 0px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 460px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 460px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.inner_page {
    height: 255px;
}
.page_logo {
    width: 185px;
}
.tesimonal h2, .tesimonal h3 {
    margin: 0px;
}
.left_contact {
    float: none;
    margin: 0 auto;
    width: 415px;
}
.right_contact {
    float: none;
    margin: 0 auto;
    width: 415px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 400px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 400px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 400px;
}
.right_contact .wpcf7-captchar {
    font-size: 14px;
    font-weight: 400;
    width: 320px !important;
    margin-left: 8px;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
}
.about_photo_fields ul li {
    float: none;
    list-style: outside none none;
    margin: 0 auto;
    width: 300px;
}
.in_page_field2 {
    float: none !important;
}
}




@media only screen and (min-width : 360px) and (max-width : 479px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal, .in_page_header {
    width: 360px;
}
.slider img {
    width: 79%;
}
.main_logo {

    margin-top: 0;
}

.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7 {
    margin: 0 auto;
    width: 340px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 305px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 295px 0 !important;
}
.home_fields ul li {
    width: 340px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.sub_filed {
    height: auto;
    margin: 0 auto;
    width: 360px;
}
.sub_filed ul {
    margin: 0;
    padding: 0px;
}
.sub_filed ul li {
    height: 90px;
    margin: 100px 10px 0;
    padding: 0;
    width: 100px;
}
.sub_filed ul li img {
    width: 45%;
    margin-top: 15px;
}
.sub_filed ul li a h2 {
    color: #fff;
    font-size: 16px;
    margin-top: 0px;
}
.sub_filed h2 {
    margin-top: 0px;
    font-size: 16px;
}
.subs_field2 h2 {
    margin-top: -5px !important;
}
.home_fields ul li {
    width: 340px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 250px 0;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 235px 0 !important;
}
.service_fields ul li {
    position: relative;
    width: 340px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: none !important;
    height: 138px;
    margin-top: -30px;
    width: 100%;
    background-color: #E76120 !important;
}
.get_in_touch h2 {
    font-size: 22px;
    margin-bottom: 5px;
    padding-left: 0px !important;
}
.get_in_touch p {
    font-size: 16px;
    padding-left: 0px !important;
}
#nav_menu-2, #nav_menu-3 {
    float: none;
    width: 340px;
   margin: 0 auto;
}
#nav_menu-3 {
    float: none;
    width: 340px;
   margin: 0 auto;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
.footer_logo {
    background: rgba(0, 0, 0, 0) url("images/layer.png") no-repeat scroll 0 100px;
    height: 120px;
    padding-left: 0px;
    width: 340px;
}
.footer_logo img {
    width: 100%;
}
.footer_content p {
    font-size: 18px;
    line-height: 27px;
}
p.copy {
    font-size: 16px;
}
.follows_on {
    padding-left: 50px;
}
p.designer {
    width: 340px;
}
#text-2 .textwidget {
    height: auto;
    width: 340px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.header, .slider {
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 300px;
    overflow: hidden;
    width: 100%;
}
.slider img {
    margin-top: 20px;
}
.sub_filed ul li {
    height: 90px;
    margin: 40px 10px 0;
    padding: 0;
    width: 100px;
}
.service_fields ul li h6 {
    width: 340px;
}
.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 0px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 340px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 340px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.inner_page {
    height: 220px;
}
.page_logo {
    width: 185px;
}
.tesimonal h2, .tesimonal h3 {
    margin: 0px;
}
.left_contact, .right_contact  {
    float: none;
    margin: 0 auto;
    width: 308px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 300px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    width: 300px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    width: 300px;
}
.wpcf7-captchar {
    width: 298px !important;
}
.right_contact .wpcf7-captchar {
    width: 300px !important;
    margin-left: 0px;
    font-size: 13px;
}
.wpcf7-captchac {
    float: none;
    margin: 0;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
}
.about_photo_fields {
    height: auto;
    margin: 0 auto;
    width: 340px;
}
.about_photo_fields ul li {
    float: none;
    list-style: outside none none;
    margin: 0 auto;
    width: 300px;
}
.in_page_field2 {
    float: none !important;
}
}



@media only screen and (min-width : 320px) and (max-width : 359px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal, .in_page_header {
    width: 320px;
}
.slider img {
    width: 79%;
}
.main_logo {

    margin-top: 0;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7 {
    margin: 0 auto;
    width: 300px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 305px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 295px 0 !important;
}
.home_fields ul li {
    width: 300px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.sub_filed {
    height: auto;
    margin: 0 auto;
    width: 320px;
}
.sub_filed ul {
    margin: 0;
    padding: 0px;
}
.sub_filed ul li {
    height: 75px;
    margin: 40px 10px 0;
    padding: 0;
    width: 85px;
}
.sub_filed ul li img {
    margin-top: 16px;
    width: 35%;
}
.sub_filed ul li a h2 {
    color: #fff;
    font-size: 16px;
    margin-top: 0px;
}
.sub_filed h2 {
    margin-top: 0px;
    font-size: 16px;
}
.subs_field2 h2 {
    margin-top: -3px !important;
}
.home_fields ul li {
    width: 300px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 220px 0;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 200px 0 !important;
}
.service_fields ul li {
    position: relative;
    width: 300px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: none !important;
    height: 138px;
    margin-top: -30px;
    width: 100%;
    background-color: #E76120 !important;
}
.get_in_touch h2 {
    font-size: 22px;
    margin-bottom: 5px;
    padding-left: 0px !important;
}
.get_in_touch p {
    font-size: 16px;
    margin: 0 auto;
    padding-left: 0 !important;
    width: 300px;
}
#nav_menu-2, #nav_menu-3 {
    float: none;
    width: 300px;
   margin: 0 auto;
}
#nav_menu-3 {
    float: none;
    width: 300px;
   margin: 0 auto;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
.footer_logo {
    background: rgba(0, 0, 0, 0) url("images/layer.png") no-repeat scroll 0 100px;
    height: 120px;
    padding-left: 0px;
    width: 300px;
}
.footer_logo img {
    width: 100%;
}
.footer_content p {
    font-size: 18px;
    line-height: 27px;
}
p.copy {
    font-size: 16px;
}
.follows_on {
    padding-left: 30px;
}
p.designer {
    width: 300px;
}
#text-2 .textwidget {
    height: auto;
    width: 300px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.header, .slider {
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 300px;
    overflow: hidden;
    width: 100%;
}
.slider img {
    margin-top: 20px;
}
.service_fields ul li h6 {
    width: 300px;
}
.tesimonal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f7f5ed !important;
    background-image: url("images/qoute.png");
    background-origin: padding-box;
    background-position: 0px 50px;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 10px 0 !important;
}
#tesimonal_command, .testi_command {
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    width: 300px;
    margin: 10px auto;
}
.testi_command p {
    line-height: 24px;
    margin: 0 auto;
    padding: 0 0 5px;
    width: 300px;
}
.tesimonal h4 {
    color: #e76120;
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.inner_page {
    height: 220px !important;
}
.page_logo {
    width: 185px;
}
.tesimonal h2, .tesimonal h3 {
    margin: 0px;
}
.left_contact, .right_contact  {
    float: none;
    margin: 0 auto;
    width: 300px;
}
.wpcf7 .left_cnt input[type="text"], .wpcf7 .left_cnt input[type="email"] {
    margin-left: 0;
    margin-right: 0;
    width: 280px;
}
.wpcf7 .right_cnt .wpcf7-textarea {
    float: left !important;
    margin: 0 auto;
    padding: 0 0 0 5px;
    width: 280px;
}
.wpcf7 .right_cnt .wpcf7-submit {
    float: left !important;
    margin: 0 auto;
    padding: 0 0 0 5px;
    width: 285px;
   margin-top: 10px;
}
.right_contact .wpcf7-captchar {
    width: 280px !important;
}
.wpcf7-captchac {
    float: none;
    margin: 0;
}
.wpcf7-captchar {
    font-size: 11px !important;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
}
.about_photo_fields {
    height: auto;
    margin: 0 auto;
    width: 300px;
}
.about_photo_fields ul li {
    float: none;
    list-style: outside none none;
    margin: 0 auto;
    width: 300px;
}
.in_page_field2 {
    float: none !important;
}
}



@media only screen and (min-width : 0px) and (max-width : 320px) {
.header, .slider, .container, .footer, .get_in_touch, footer_settings, .tesimonal, .in_page_header {
    width: 320px;
}
.slider img {
    width: 100%;
}
.home_fields, .service_fields, .in_footer_setting, .page_content, .wpcf7 {
    margin: 0 auto;
    width: 300px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 305px 0px ;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 295px 0 !important;
}
.home_fields ul li {
    width: 300px;
    padding: 0px 0px;
    height: auto;
}
.in_home_field1, .in_home_field3 {
    background: none;
}
.sub_filed {
    height: auto;
    margin: 0 auto;
    width: 320px;
}
.sub_filed ul {
    margin: 0;
    padding: 0px;
}
.sub_filed ul li {
    height: 75px;
    margin: 40px 10px 0;
    padding: 0;
    width: 85px;
}
.sub_filed ul li img {
    margin-top: 16px;
    width: 35%;
}
.sub_filed ul li a h2 {
    color: #fff;
    font-size: 16px;
    margin-top: 0px;
}
.sub_filed h2 {
    margin-top: 0px;
    font-size: 16px;
}
.subs_field2 h2 {
    margin-top: -3px !important;
}
.home_fields ul li {
    width: 300px;
}
.home_fields h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 220px 0;
}
.in_home_field1 h2 {
    background: rgba(0, 0, 0, 0) url("images/shbg.png") no-repeat scroll 200px 0 !important;
}
.service_fields ul li {
    position: relative;
    width: 300px;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
.service_fields ul li.service_field2 {
    margin: 0 auto;
    margin-bottom: 20px;
}
.get_in_touch {
    background: none !important;
    height: 138px;
    margin-top: -30px;
    width: 100%;
    background-color: #E76120 !important;
}
.get_in_touch h2 {
    font-size: 22px;
    margin-bottom: 5px;
    padding-left: 0px !important;
}
.get_in_touch p {
    font-size: 16px;
    margin: 0 auto;
    padding-left: 0 !important;
    width: 300px;
}
#nav_menu-2, #nav_menu-3 {
    float: none;
    width: 300px;
   margin: 0 auto;
}
#nav_menu-3 {
    float: none;
    width: 300px;
   margin: 0 auto;
}
.footer_settings {
    background: rgba(0, 0, 0, 0) url("images/fs.png") repeat scroll 0 0;
    height: auto;
    width: 100%;
}
.footer_logo {
    background: rgba(0, 0, 0, 0) url("images/layer.png") no-repeat scroll 0 100px;
    height: 120px;
    padding-left: 0px;
    width: 300px;
}
.footer_logo img {
    width: 100%;
}
.right_contact .wpcf7-captchar {
    width: 280px !important;
}
.footer_content p {
    font-size: 18px;
    line-height: 27px;
}
p.copy {
    font-size: 16px;
}
.follows_on {
    padding-left: 30px;
}
p.designer {
    width: 300px;
}
#text-2 .textwidget {
    height: auto;
    width: 300px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    float: none;
}
.header, .slider {
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 300px;
    overflow: hidden;
    width: 100%;
}
.slider img {
    margin-top: 20px;
}
.service_fields ul li h6 {
    width: 300px;
}
}

.circles img {
    margin-top: 25px;
}
img {
    max-width: none;
}
img {
    border: 0 none;
    vertical-align: middle;
}
.center {
    text-align: center;
}
body {
    line-height: 24px;
}
html {
    font-size: 100%;
}
.container, .footer, .tesimonal {
    width: 100%;
}


@media only screen and (min-width:1900px)
{
.tesimonal {
    max-width: 1400px;
    margin: 0 auto;
}
}